Help

Minimum required configuration

The game can be consulted online using your browser (Internet Explorer, Firefox, Safari).

A recent version of Flash player is necessary. The version 11.2 is recommended.

You can download the latest version of Flash player on the Adobe website at the following address : http://get.adobe.com/uk/flashplayer

Adequate bandwidth: we recommend that you test the adequacy of your bandwidth before the workshop to ensure that you have a sufficient amount to play the game simultaneously on all of your computers. 

Advice: Loading the game takes place mainly at the beginning of the game. You can load the game on the different computers before the students arrive.

Supported operating systems:

  • Windows XP, Vista and Windows 7
  • MacOs 10.6 ou 10.7 (Mac Intel)

The program requires a high-speed Internet connection.